BARMAN-LIST_BACKUPS(1)

NAME
barman-list_backups - Barman Sub-Commands

SYNOPSIS

    list-backups
        [ { -h | --help } ]
        [ --minimal ]
        SERVER_NAME

DESCRIPTION

Display the available backups for a server. This command is useful for retrieving both the backup ID and the backup type. You can find details about this command in Catalog usage.

PARAMETERS

SERVER_NAME
    Name of the server in barman node

-h / --help
    Show a help message and exit. Provides information about command usage.

--minimal
    Machine readable output.

SHORTCUTS

Use shortcuts instead of SERVER_NAME.
Shortcut | Description
all | All available servers

AUTHOR
EnterpriseDB

COPYRIGHT
© Copyright EnterpriseDB UK Limited 2011-2026